local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("eeSpeak", "enUS", true)
if not L then return end

L["ABOUT_TEXT"] = function(version) return [=[|cffffff78
eeSpeak|cffbbbbbb is a small |cff7fff7fAce3|cffbbbbbb/|cff7fff7fLDB|cffbbbbbb automatic chat/emote addon.
For engineers only!

|cffffd200Current features|cffbbbbbb;

Does a |cffFFC125random|cffbbbbbb quote when deploying |cffDA70D6Blingtron |cffbbbbbband |cffffffffRepair bots|cffbbbbbb.
|cffFFC125Optional|cffbbbbbb announcement of |cff7fff7flocation|cffbbbbbb incl. map |cff7fff7fcoordinates|cffbbbbbb!
|cffFFC125Optional|cffbbbbbb announcement to your |cff7fff7fguild|cffbbbbbb channel:)

Events is split in |cffaaeeffparty|cffbbbbbb/|cffff6b00raid|cffbbbbbb/|cffffdbadsolo|cffbbbbbb with lots of |cffff0000editable|cffbbbbbb messages.

Does a |cffff6060fixed|cffbbbbbb or |cffFFC125random|cffbbbbbb emote when using an |cffffff78engineering portal|cffbbbbbb.
Events is split in morning, afternoon, evening and night.

How frequent |cffffff78eeSpeak|cffbbbbbb announces can be set in options menu.

Version |cff00ccff]=]..version..[=[ 
|cffbbbbbb- |cff888888Updated AceGUI-3.0 library
|cffbbbbbb- |cff888888Updated TOC for patch 6.2
|cffbbbbbbAuthor |cff00ccffLilih @ Defias Brotherhood (EU)
|cffbbbbbbEmail |cff00ccffLiiiLiiih06@gmail.com
|cffbbbbbbWebsite |cff00ccffhttp://wow.curseforge.com/projects/eeSpeak/]=] end

L["ABOUT"] = "About"
L["ALTCLICK"] = "Alt-Click"
L["ALTRIGHTCLICK"] = "Alt+Right-Click"
L["AND"] = "and"
L["ANNOUNCE"] = "Announce"
L["BLING"] = "<[bB][lL][iI][nN][gG][tT][rR][oO][nN]>"
L["BLINGTRON"] = "Blingtron"
L["BLINGTRON1"] = "<blingtron> has been deployed in <location>, come and visit Bling to get a free present!"
L["BLINGTRON2"] = "<blingtron> - a free device created by an engineer to share some fun - is now available in <location>. If you do not wish to go there, continue your own business and have fun!"
L["BLINGTRON3"] = "Today's category on Final Jeopardy: Something that end in 'Tron'. Everyone in <location>, ready?"
L["BLINGTRON4"] = "Warning: <blingtron>'s gifts in <location> may cause nauseu, loss of appetite, blindness, fear, stunlock, or spontaneous transmutations."
L["BLINGTRON5"] = "Load <blingtron>,8,1:Run to <location>"
L["BLINGTRON6"] = "A blinking light indicates that the <blingtron> in <location> is out of service."
L["BLINGTRON7"] = "<blingtron> incoming in <location>!"
L["BLINGTRON8"] = "Come visit my <blingtron> here in <location> and you'll see the main reason I became an engineer."
L["BLINGTRON9"] = "Attention: Please insert 25 silver and the <blingtron> in <location> shall dispense a gift. Thank You."
L["BLINGTRON10"] = "This rhyme is corney, this rhyme is bad, assist <blingtron> in <location> before it gets mad!"
L["BLINGTRON11"] = ""
L["BLINGTRON12"] = ""
L["BLINGTRON13"] = ""
L["BLINGTRON14"] = ""
L["BLINGTRON15"] = ""
L["BLINGTRON16"] = ""
L["BLINGTRON17"] = ""
L["BLINGTRON18"] = ""
L["BOT"] = "<[bB][oO][tT]>"
L["button"] = "button"
L["CASESENSITIVE"] = "case sensitive, see what you type:)"
L["CHAT"] = "Chat only"
L["CHATONLY"] = "[Chat only!]"
L["CLOSEMMBUTTON"] = "close minimap button"
L["DISABLED"] = "disabled"
L["EMOTE"] = "emote"
L["EMOTES"] = "Emotes"
L["EMOTESCASTING"] = "Emotes while casting"
L["EMPTYEMOTE"] = "<--!!empty emote!!-->"
L["EMPTYQUOTE"] = "<--!!empty quote!!-->"
L["ENABLE"] = "enable"
L["ENABLED"] = "enabled"
L["ENABLEDQUOTES"] = "Enabled quotes"
L["FOROPTIONS"] = "for options"
L["FREQUENCY"] = "Frequency"
L["GENPLAYER"] = "Gender tags is for player"
L["GUILD"] = "guild"
L["HE"] = "[hH][eE]"
L["HER"] = "[hH][eE][rR]"
L["HERS"] = "[hH][eE][rR][sS]"
L["HESHE"] = "<[hH][eE]/[sS][hH][eE]>"
L["Hide from minimap/LDB"] = "Hide from minimap/LDB"
L["HIM"] = "[hH][iI][mM]"
L["HIMHER"] = "<[hH][iI][mM]/[hH][eE][rR]>"
L["hints"] = "hints"
L["HIS"] = "[hH][iI][sS]"
L["HISHER"] = "<[hH][iI][sS]/[hH][eE][rR]>"
L["HISHERS"] = "<[hH][iI][sS]/[hH][eE][rR][sS]>"
L["IN"] = "in"
L["INPARTY"] = "In a Party"
L["INRAID"] = "In a Raid"
L["INSOLO"] = "Solo"
L["IS"] = "is"
L["IT"] = "[iI][tT]"
L["ITS"] = "[iI][tT]'[sS]"
L["LAST"] = "Last"
L["LEFTCLICK"] = "Left-Click"
L["LOCATION"] = "<[lL][oO][cC][aA][tT][iI][oO][nN]>"
L["MAP"] = "map coordinates"
L["NONE"] = "none"
L["NOT"] = "NOT"
L["NOTARGET"] = "<no target>"
L["OFF"] = "Off"
L["ON"] = "On"
L["ONLY"] = "ONLY"
L["OPTIONS"] = "Options"
L["PARTY"] = "Party"
L["PLAYER"] = "<[pP][lL][aA][yY][eE][rR]>"
L["PORTAL"] = "Portal"
L["PROFILES"] = "Profiles"
L["PTABSENT"] = "You look absent-minded."
L["PTAFTERNOON"] = "Afternoon (12-18)"
L["PTBLINK"] = "You blink your eyes."
L["PTEVENING"] = "Evening (18-24)"
L["PTFAREWELL"] = "You wave goodbye to everyone. Farewell!"
L["PTGAZE"] = "You gaze off into the distance."
L["PTGOING"] = "You must be going."
L["PTKISS"] = "You blow a kiss into the wind."
L["PTLOST"] = "You are hopelessly lost."
L["PTLOVE"] = "You feel the love."
L["PTMORNING"] = "Morning (06-12)"
L["PTNIGHT"] = "Night (00-06)"
L["PTPRAISE"] = "You praise the Light."
L["PTSMILE"] = "You smile."
L["PTSMIRK"] = "A sly smirk spreads across your face."
L["PTTIRED"] = "You let everyone know that you are tired."
L["PTWAVE"] = "You wave."
L["PTYAWN"] = "You yawn sleepily."
L["QUOTE"] = "quote"
L["QUOTES"] = "Quotes"
L["QUOTESCASTING"] = "Quotes while casting"
L["RAID"] = "Raid"
L["RANDOM"] = "random"
L["REPAIRBOT"] = "Repair bot"
L["REPAIRBOT1"] = "<bot> has been deployed in <location>"
L["REPAIRBOT2"] = ""
L["REPAIRBOT3"] = ""
L["REPAIRBOT4"] = ""
L["REPAIRBOT5"] = ""
L["REPAIRBOT6"] = ""
L["REPAIRBOT7"] = ""
L["REPAIRBOT8"] = ""
L["REPAIRBOT9"] = ""
L["REPAIRBOT10"] = ""
L["REPAIRBOT11"] = ""
L["REPAIRBOT12"] = ""
L["REPAIRBOT13"] = ""
L["REPAIRBOT14"] = ""
L["REPAIRBOT15"] = ""
L["REPAIRBOT16"] = ""
L["REPAIRBOT17"] = ""
L["REPAIRBOT18"] = ""
L["RIGHTCLICK"] = "Right-Click"
L["SAY"] = "Say"
L["SELECTEDCHANNEL"] = "Selected channel"
L["SELECTEDEMOTE"] = "Selected emote"
L["SHE"] = "[sS][hH][eE]"
L["SOLO"] = "Solo"
L["SUPPORT"] = "Support for the following tags;"
L["TAGDESCBLINGTRON"] = [=[<player>,<blingtron>,<location>,<target>,<targetclass>,<he/she>,<him/her>,<his/her>,<his/hers>]=]
L["TAGDESCREPAIRBOT"] = [=[<player>,<bot>,<location>,<target>,<targetclass>,<he/she>,<him/her>,<his/her>,<his/hers>]=]
L["TARGET"] = "<[tT][aA][rR][gG][eE][tT]>"
L["TARGETCLASS"] = "<[tT][aA][rR][gG][eE][tT][cC][lL][aA][sS][sS]>"
L["title"] = "title"
L["TO"] = "to"
L["TODISENL"] = "to disable/enable"
L["USE"] = "Use"
L["USEQUOTESOLO"] = "Use quotes while solo'ing"
L["WARNING"] = "[Warning!]"
L["YELL"] = "Yell"